<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachments.manyAttachmentsWarningAttachFilesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@attach@</string>
		<key>attach</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Присоединить файлы</string>
			<key>many</key>
			<string>Присоединить файлы</string>
			<key>one</key>
			<string>Присоединить файл</string>
			<key>other</key>
			<string>Присоединить файлы</string>
			<key>zero</key>
			<string>Присоединить файлы</string>
		</dict>
	</dict>
	<key>attachments.manyAttachmentsWarningMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Присоединить %#@fileCount@ к заметке?</string>
		<key>fileCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>все %d файлов</string>
			<key>many</key>
			<string>все %d файлов</string>
			<key>one</key>
			<string>файл</string>
			<key>other</key>
			<string>все %d файлов</string>
			<key>zero</key>
			<string>нет файлов</string>
		</dict>
	</dict>
	<key>features.daysLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Остается %#@numberOfDays@ получения новых функций.</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d дней</string>
			<key>many</key>
			<string>%d дней</string>
			<key>one</key>
			<string>Один день</string>
			<key>other</key>
			<string>%d дней</string>
			<key>zero</key>
			<string>%d дней</string>
		</dict>
	</dict>
	<key>features.monthsLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Остается %#@numberOfMonths@ получения новых премиум функций</string>
		<key>numberOfMonths</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d месяцев</string>
			<key>many</key>
			<string>%d месяцев</string>
			<key>one</key>
			<string>Один месяц</string>
			<key>other</key>
			<string>%d месяцев</string>
			<key>zero</key>
			<string>%d месяцев</string>
		</dict>
	</dict>
	<key>mainmenu.archiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Архивировать проекты</string>
			<key>many</key>
			<string>Архивировать проекты</string>
			<key>one</key>
			<string>Отправить проект в архив</string>
			<key>other</key>
			<string>Отправить проекты в архив</string>
			<key>zero</key>
			<string>Архивировать проекты</string>
		</dict>
	</dict>
	<key>mainmenu.unarchiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Восстановить проекты из архива</string>
			<key>many</key>
			<string>Восстановить проекты из архива</string>
			<key>one</key>
			<string>Восставить проект из архива</string>
			<key>other</key>
			<string>Восстановить проекты из архива</string>
			<key>zero</key>
			<string>Восстановить проекты из архива</string>
		</dict>
	</dict>
	<key>sectionList.moveFilesToBinConfirmationInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Выбранные заметки (%d шт) будут доступны в Корзине, и окончательно удалятся только при очистке Корзины.</string>
			<key>many</key>
			<string>Выбранные заметки (%d шт) будут доступны в Корзине, и окончательно удалятся только при очистке Корзины.</string>
			<key>one</key>
			<string>Выбранная заметка будет доступна в Корзине и окончательно удалится только при очистке Корзины.</string>
			<key>other</key>
			<string>Выбранные заметки (%d шт) будут доступны в Корзине, и окончательно удалятся только при очистке Корзины.</string>
			<key>zero</key>
			<string>Выбранные заметки (%d шт) будут доступны в Корзине, и окончательно удалятся только при очистке Корзины.</string>
		</dict>
	</dict>
	<key>sharing.noteContentTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@noteCount@</string>
		<key>noteCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d заметок</string>
			<key>many</key>
			<string>%d заметок</string>
			<key>one</key>
			<string>Выбранная заметка</string>
			<key>other</key>
			<string>%d заметок</string>
			<key>zero</key>
			<string>Нет заметок</string>
		</dict>
	</dict>
</dict>
</plist>
